id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.global_notification.v1.0
language: ko-KR
content:
  managed-by-external-system.message: 테넌트는 외부 프로비저닝 시스템에서 관리합니다.
  admin-inheritance-disabled.message: 관리자 상속이 비활성화되었기 때문에 계정에서 이 테넌트에 대한 액세스가 제한됩니다.
  branding-preview.message: 브랜딩 미리 보기 모드입니다. 자식 테넌트에서 인터페이스가 어떻게 표시되는지 확인할 수 있습니다. '색 구성표 선택' 페이지에서 '완료'를 클릭하기 전에는 브랜딩이 적용되지 않습니다.
  account-not-activated.message: 받은 편지함을 확인하여 계정을 활성화하십시오. <placeholder>활성화 이메일 다시 보내기</placeholder>
  limited-access.message: 이 계정에서는 서비스 중 일부만 액세스할 수 있습니다. 브랜딩 옵션, SMTP 설정, 위치, 스토리지를 관리할 수 있습니다.
  read-only-access.message: 이 계정으로는 서비스에 읽기 전용 액세스만 가능합니다.
  mfa.message: 조직에 대한 2단계 인증이 비활성화됩니다. 보안상 이 설정을 활성화하는 것이 좋습니다. 활성화하려면 설정 > 보안으로 이동합니다.
